Subject: Force Equipment???

From: [email-masked] (Gloria Edith Keays)
Date: 12 Dec 1996 00:54:17 GMT

I visited a local tool store here in Calgary (who might, some
year, be one of the only places I've found who will run a metal
working course...), and they are selling lathes called FORCE.
There are also milling machines there...  I am NOT going to go
and buy one in the next... Oh... 6 months, but I am wondering
what/who might really make them.  Quality did not look that great
(at least, on the smaller, cheaper ones) as there was damaged
ends on the ways, and paint as well.

As an aside, this store (house of tools) is the only store I have
found in this region which carries live steam and HSM.  They seem
to run the courses (ie. welding, knifemaking, various other wood
and metal courses) to persuade the likes of me that this is
"neat" stuff, and of course, buy the stuff you learned on...
Since I haven't found anywhere else (continuing ed, etc.) who
will teach this stuff, I won't complain...

Thanks

rod (on his wife's account)